/*-------------------------Clearfix-------------------------*/
.clearfix:before,
.clearfix:after,
nav ul:before,
nav ul:after,
.mod-platforms ul:before,
.mod-platforms ul:after,
.mod-platforms > .mod-cr > .mod-ct:before,
.mod-platforms > .mod-cr > .mod-ct:after,
#footer-ct > .sub-ct:before,
#footer-ct > .sub-ct:after,
.nav-copyright:before,
.nav-copyright:after,
.lt-ie8 .field-action:before,
.lt-ie8 .field-action:after,
.field-action ul:before,
.field-action ul:after,
.static-page #main-ct:before,
.static-page #main-ct:after,
#header-ct > .sub-ct:before,
#header-ct > .sub-ct:after,
.social-plugins:before,
.social-plugins:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
nav ul:after,
.mod-platforms ul:after,
.mod-platforms > .mod-cr > .mod-ct:after,
#footer-ct > .sub-ct:after,
.nav-copyright:after,
.lt-ie8 .field-action:after,
.field-action ul:after,
.static-page #main-ct:after,
#header-ct > .sub-ct:after,
.social-plugins:after {
    clear: both;
}

.clearfix,
nav ul,
.mod-platforms ul,
.mod-platforms > .mod-cr > .mod-ct,
#footer-ct > .sub-ct,
.nav-copyright,
.lt-ie8 .field-action,
.field-action ul,
.static-page #main-ct,
#header-ct > .sub-ct,
.social-plugins {
    *zoom: 1;
}

/*-------------------------Image replacement-------------------------*/
.ir,
#site-name a,
.mod-sign-in .mod-hr .heading,
.mod-platforms li .icon,
#slider .slides li .heading,
.app-badges a {
	display:block;
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before,
#site-name a:before,
.mod-sign-in .mod-hr .heading:before,
.mod-platforms li .icon:before,
#slider .slides li .heading:before,
.app-badges a:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*-------------------------Hide visually-------------------------*/
.visuallyhidden,
.assistive-text,
#site-desc,
.homepage #main-access,
legend,
label,
.mod-platforms li .label,
.mod-retrieve-password p.label,
.link-close .label,
.main-nav-heading .label,
.static-page .privacy-main-nav,
.static-page .terms-main-nav,
.mod-platforms,
.homepage .home-main-nav {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

reverse.visuallyhidden,
label.checkbox,
.lt-ie10 label {
    clip: auto;
    height: auto;
    margin: auto;
    overflow: visible;
    position: static;
    width: auto;
}

/*-------------------------Reset-------------------------*/
h1, h2, h3, h4, h5, h6, p, ul, ol,
.pseudo-input-text input,
.pseudo-button button,
.slides-bg ul,
.mod-platforms ul,
.social-plugins {margin:0;padding:0;}

.slides-bg ul,
.mod-platforms ul,
.field-action ul,
.social-plugins {list-style:none;}

/*------------------------- HTML/body -------------------------*/
body {
	overflow-y: scroll;
}

body {
	font-family:'Source Sans', Arial, Helvetica, sans-serif;
	color:#fff;
}

/*-------------------------Same background colors for document and footer-------------------------*/
html,
#colophon {background-color:#2d3338;}

/*-------------------------Highlight color (pattern with link color)-------------------------*/
::-moz-selection {background:#00b6f2;}
::selection {background:#00b6f2;}

/*-------------------------Tables-------------------------*/
table, col.max {width:100%;}
col.min {width:1px;}

table {border:none;}

th, td {
	padding:.75em 1em;
	border:none;
}

th {
	font-size:0.75em;
	font-weight:normal;
	border-bottom:2px solid #ccc;
	text-align:left;
	text-transform:uppercase;
	color:#999;
}

tr:last-child td {border-bottom:none;}

/*-------------------------Forms-------------------------*/
input[type="checkbox"] {vertical-align:middle;}

label.checkbox {cursor:pointer;}

.field {padding-bottom:1em;}
.field:last-child {padding-bottom:0;}

.field-action {padding-top:.25em;}

.pseudo-input-text input,
.pseudo-button button {
	background-color:transparent;
	border:none;
}

.pseudo-input-text {
	padding:.35em .5em;
	background-color:#fff;
	border:1px solid #bfbfbf;
}

.pseudo-input-text input {
	width:100%;
	color:#808080;
}

.pseudo-input-text input:focus {
	color: #000;
	outline: none;
}

.pseudo-button,
.pseudo-button a {display:inline-block;}

.pseudo-button {
	min-width:72px;
	background: #999ea1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OWVhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YjgxODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #999ea1 0%, #7b8184 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999ea1), color-stop(100%,#7b8184));
	background: -webkit-linear-gradient(top,  #999ea1 0%,#7b8184 100%);
	background: -o-linear-gradient(top,  #999ea1 0%,#7b8184 100%);
	background: -ms-linear-gradient(top,  #999ea1 0%,#7b8184 100%);
	background: linear-gradient(to bottom,  #999ea1 0%,#7b8184 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999ea1', endColorstr='#7b8184',GradientType=0 );

	border-radius:5px;
	text-align:center;
}

.pseudo-button:active {
	position: relative;
	top: 1px;
}

.pseudo-button:hover {
	background: #8d9193;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkOTE5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTcyNzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #8d9193 0%, #6e7275 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d9193), color-stop(100%,#6e7275));
	background: -webkit-linear-gradient(top,  #8d9193 0%,#6e7275 100%);
	background: -o-linear-gradient(top,  #8d9193 0%,#6e7275 100%);
	background: -ms-linear-gradient(top,  #8d9193 0%,#6e7275 100%);
	background: linear-gradient(to bottom,  #8d9193 0%,#6e7275 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d9193', endColorstr='#6e7275',GradientType=0 );
}

.pseudo-button.cancel,
.pseudo-button-dismiss,
.pseudo-button.disabled,
.pseudo-button.disabled:hover {background:#b1b7ba;}

.pseudo-button.cancel:hover,
.pseudo-button-dismiss:hover {background:#a5abad;}

.pseudo-button.disabled:hover {
	cursor: not-allowed;
}

.pseudo-button button,
.pseudo-button a,
.pseudo-button a:hover,
.pseudo-button a:visited {color:#fff;}

.pseudo-button button,
.pseudo-button a {padding:.60em 1.5em;}

.pseudo-button button {width:100%;}

.pseudo-button a {padding-top:.5em;}

.field-action ul {float:right;}
.field-action li {
	float:right;
	margin-right:1em;
}

.field-action li:first-child, .field-action li:only-of-type, .field-action li:only-child {margin-right:0;}

/*-------------------------Header-------------------------*/
#main-access {margin-top:.5em;}

#main-access .current {font-weight:bold;}

#main-access ul {text-align:center;}

#main-access li {display:inline-block;}

#main-access a {
	display:block;
	padding: 0.75em 1.25em .75em 1em;
}
	
.static-page #main-access a:hover {
	color: #666;
}

.homepage #main-access .current a,
.homepage #main-access a:hover {
	color: #fff;
}

.homepage #main-access a:hover {
	background-color: #272c30;
}

/*-------------------------Links-------------------------*/
a {
	color:#808080;
	text-decoration:none;
}

/*-------------------------Texts-------------------------*/
p {margin-bottom:1em;}
p:last-child, p:only-child {margin-bottom:0;}

/*-------------------------Throbber-------------------------*/
.throbber {
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	margin-left: 1em;
}

.throbber.show {
	display: inline-block;
}

.throbber .icon {
	display:block;
	width:16px;
	height:16px;
	background-image:url(../img/loader.gif);
	opacity:.75;
}

/*-------------------------Site name-------------------------*/
#site-name a {
	width:188px;
	height:43px;
	background-image:url(../img/chikka-logo.png);
}

.static-page #site-name a {
	margin:0 auto;
	background-position:0 -43px;
}

/*-------------------------Skeleton-------------------------*/
#header-cr,
#main-cr,
#footer-cr {
	position:relative;
	margin:0 auto;
	max-width:1140px;
}

.signed-out #header-ct {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/*------------------------- Transition -------------------------*/
.no-touch a,
.no-touch .homepage .main-nav-icon {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*------------------------- Dialog -------------------------*/
#dialog {
	display: none;
}

/*-------------------------Signed out styles-------------------------*/
.signed-out #main-cr {
	background-color:transparent;
	background-image:url("../img/signout-bg.png");
}

.static-page.signed-out #header-ct {
	background-color: transparent;
}

/*-------------------------Homepage styles-------------------------*/
.homepage #main-cr,
.slides-bg .slides li,
.signed-out #main-cr {height:760px;}

.homepage #main-cr {
	background-color:transparent;
	background-image:url("../img/homepage-bg.png");
}

.signed-out #header-ct,
.signed-out #main-ct,
.homepage #header-ct {
	position:absolute;
	top:0;
	width:100%;
}

.homepage #main-ct {
    top:0;
    width:100%;
    position:relative;
}

/*-------------------------Static styles-------------------------*/
.static-page #header-ct {padding:1em .5em .25em;}

.static-page #header-ct,
.static-page #main-cr {background-color:#e5f6ff;}

.static-page #main-cr {min-height:400px;}

.static-page #main-ct {
	padding:.25em 1em 1em;
	color:#404040;
}

.static-page #pri {
	width:100%;
}

.static-page #sec {
	width:100%;
}

#pri-cr div {
    overflow: hidden;
}


.mod-ct-about {
    padding: 20px 0 30px 0;
	width:100%;
}

.static-page #pri-ct,
.static-page #sec-ct,
.static-page #help-sec-ct {padding:1em;}

.static-page .heading-main,
.text-heavy h2 {color:#4d5662;}

.static-page .heading-main {
	margin-bottom:.5em;
	font-size:1.125em;
}

/*-------------------------Sign in / fake CTM / Dialog box-------------------------*/
.mod-sign-in {
	position:absolute;
	top:80px;
	right:35px;
}

.mod-dg > .mod-cr,
.mod-sign-in > .mod-cr,
#ret-pw-dg {width:260px;}

.mod-dg > .mod-cr,
.mod-sign-in > .mod-cr,
.dialog-box-cr {box-shadow:0 2px 3px hsla(0, 0%, 0%, .15);}

.link-sign-up {color:#007ed9;}
.link-sign-up:hover {color:#008df2;}

.mod-dg .mod-hr,
.mod-dg .mod-dg-ct > .mod-cr,
.mod-sign-in .mod-hr,
.mod-sign-in-form > .mod-cr,
.dialog-headers {border:1px solid #667480;}

.mod-sign-in > .mod-cr,
.mod-dg .mod-hr,
.mod-sign-in .mod-hr,
.dialog-box-cr,
.dialog-headers {	
	border-radius:7px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.mod-dg .mod-hr,
.mod-sign-in .mod-hr,
.dialog-headers {
	background: #464d53;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NGQ1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDMzMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #464d53 0%, #2d3338 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#464d53), color-stop(100%,#2d3338));
	background: -webkit-linear-gradient(top,  #464d53 0%,#2d3338 100%);
	background: -o-linear-gradient(top,  #464d53 0%,#2d3338 100%);
	background: -ms-linear-gradient(top,  #464d53 0%,#2d3338 100%);
	background: linear-gradient(to bottom,  #464d53 0%,#2d3338 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464d53', endColorstr='#2d3338',GradientType=0 );
	border-bottom:none;
}

.mod-sign-in .mod-hr {padding:.2em .25em .1em;}

.mod-sign-in .mod-hr .heading {
	width:184px;
	height:27px;
	background-image:url(../img/ctm-logo.png);
}

.mod-dg-ct,
.mod-sign-in-form,
.pseudo-input-text input:hover,
.pseudo-input-text input:focus,
.dialog-content {color:#404040;}

.mod-sign-in-form > .mod-cr {border-top:none;}

.mod-dg-ct > .mod-cr > .mod-ct,
.mod-dg .mod-hr .heading,
.mod-sign-in-form > .mod-cr > .mod-ct,
.dialog-content {font-size:0.75em;}

.mod-dg-ct > .mod-cr > .mod-ct,
.mod-sign-in-form > .mod-cr > .mod-ct,
.dialog-content {background-color:#eff0f1;}

.mod-sign-in-form > .mod-cr > .mod-ct {padding:1.25em;}

.mod-sign-in-form .sign-up {
	margin-top:1em;
	padding:1em;
	padding-bottom:0;
	border-top:1px solid #ccc;
	text-align:center;
}

.mod-sign-in-form .link-sign-up {
	display:inline-block;
	margin-top:.5em;
}

.mod-sign-in-form .field-visibility label {margin-left:.25em;}

.link-retrieve-password {
	display:inline-block;
	margin-top:1.25em;
}

#form-signin .field-action {
	position: relative;
}

#sign-in-submit-link:hover {
	cursor: pointer;
}

/*-------------------------App badges-------------------------*/
.mod-apps {
	position:absolute;
	bottom:0;
	margin:1em 0;
}

.mod-apps ul {text-align:center;}

.app-badges {
	display:inline-block;
	margin:0 .5em;
}

.app-badges a {
	width:160px;
	height:47px;
	background-image:url(../img/app-badges.png);
	background-size:160px auto;
}

.chikka-app-android {margin-right:0;}
.chikka-app-ios {margin-left:0;}

.chikka-app-android a {background-position:0 -48px;}

/*-------------------------Dialog box-------------------------*/
.mod-dg {
	display:none;
	top:80px;
	left:50%;
	position:relative;
	padding-bottom:100px;
}

.mod-dg .mod-hr {
	position:relative;
	padding:.35em .5em;
}

.mod-dg .mod-hr .heading {font-weight:normal;}

.mod-dg-ct > .mod-cr > .mod-ct {padding:1.5em 1em;}

.link-close {
	position:absolute;
	right:0;
	top:50%;
}

.link-close .icon,
.link-close .icon:active {opacity:.5}

.link-close .icon {
	display:block;
	margin-top:-8px;
	margin-right:8px;
	width:16px;
	height:16px;
	background-image:url(../img/icons.png);
	background-position:0 0;
}

.link-close .icon:hover {opacity:.75;}

.link-close .icon:active {
	position:relative;
	top:1px;
}

/*-------------------------Features / slides-------------------------*/
.slides .heading {
	margin-bottom:0;
	height:80px;
	background-image:url(../img/headings.png);
}

.slides-bg .slides li {position:relative;}

.slides-bg .content .content-body {
	line-height:1.5;
	text-shadow:-1px 1px 0 rgba(0, 0, 0, 0.25);
}

.content-body-mobile {
	display:none;
}

.slides-bg .signed-out-content .content-body {
	color:#404040;
    line-height: 1.5;
    padding: 0 0.3125em;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.25);
}

.slides-bg .content {position:absolute;}

.slides-bg .bg {
	display:block;
	width:100%;
	height:100%;
}

.slides-bg .slide-homepage .bg {background-image:url(../img/slide-new.png);}
.slides-bg .slide-one .bg {background-image:url(../img/slide-home.png);}
.slides-bg .slide-two .bg {background-image:url(../img/slide-free.png);}
.slides-bg .slide-three .bg {background-image:url(../img/slide-everywhere.png);}
.slides-bg .slide-four .bg {background-image:url(../img/slide-connect.png);}


#main-ct.signed-out {background-image:url(../img/signout-bg.png);}


.signed-out-content {
    position: absolute;
	top:260px;
	left:50px;
	width:480px;
	line-height:1.5em;
	color:#404040;
}

.signed-out-link {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.signed-out-link a {
	text-indent: -9999px;
    position: absolute;
}

.signed-out-link-ios a {
    height: 150px;
    left: 477px;
    top: 394px;
    width: 81px;
}

.signed-out-link-android a {
    height: 224px;
    right: 107px;
    top: 497px;
    width: 133px;
}

.signed-out-link-windows a {
    height: 85px;
    left: 188px;
    top: 453px;
    width: 138px;
}

.signed-out-link-chrome a {
    height: 78px;
    left: 316px;
    top: 598px;
    width: 163px;
}

.signed-out-link-facebook a {
    height: 86px;
    right: 183px;
    top: 352px;
    width: 104px;
}

/*-------------------------Flexslider overrides-------------------------*/
.flexslider {
	margin:0;
	background-color:transparent;
	border:none;
	box-shadow:none;
	border-radius:0;
}

.flex-direction-nav a {
	margin-top:-16px;
	width:32px;
	height:32px;
	background-image:url(../img/arrows.png);
	background-size:200%;
}

.flexslider .flex-next,
.flexslider:hover .flex-next {right:5px;}

.flexslider .flex-prev,
.flexslider:hover .flex-prev {left:5px;}

/*-------------------------Carousel-------------------------*/
#carousel {
	position:absolute;
	top:690px;
	width:100%;
}

#carousel .flex-viewport {text-align:center;}

#carousel .flex-viewport li {
	display:inline-block !important;
	float:none !important;
	padding:.5em;
	width:auto !important;
}

#carousel .slides {width:100% !important;}

#carousel .tn {
	display:block;
	width:30px;
	height:30px;
	background-image:url(../img/carousel-tn.png);
	border:1px solid #bfbfbf;
	border-radius:2px;
	box-shadow:0 1px 3px hsla(0, 0%, 0%, .25);
}

#carousel .tn:hover {
	border:1px solid #fff;
	cursor:pointer;	
}

#carousel .flex-active-slide .tn {border-color:#f48020;}

.tn-homepage .tn {background-position:0 0;}
.tn-one .tn {background-position:-30px 0;}
.tn-two .tn {background-position:-60px 0;}
.tn-three .tn {background-position:-90px 0;}
.tn-four .tn {background-position:-120px 0;}

.sign-in-lnk-cr {
	display: none;
}

/*-------------------------Text-heavy-------------------------*/
.text-heavy ol,
.text-heavy ul,
.text-heavy li,
.text-heavy h1,
.text-heavy h2,
.text-heavy h3 {margin-bottom:.5em;}

.text-heavy ol,
.text-heavy ul {padding-left:1.5em;}

.text-heavy p {line-height:1.5;}

.text-heavy a,
.text-heavy a:visited,
#help-access a.selected,
.sign-up-link {
	color:#f48020;
	font-weight:bold;
}

.text-heavy a:hover,
.sign-up-link:hover {border-bottom:1px dotted #f48020;}

.text-heavy .lifeboat {
	font-size:0.9em;
	margin-top:3em;
	text-align:center;
}

.text-heavy span.break {display:block;}

.text-heavy .impt {text-transform:uppercase;}
.text-heavy .very.impt {font-weight:bold;}

/*------------------------- Help -------------------------*/


#help-access a {
	display:block;
}

#help-access li:last-child {margin-bottom:0;}

td,
.help-category > ul > li {border-bottom:1px dotted hsla(0, 0%, 0%, .25);}

.help-category > ul {
	list-style:none;
	padding-left:0;
}

.help-category > ul > li.active {border-bottom:none;}
.help-category > ul > li:last-child {border-bottom:none;}

.help-category > ul ul {list-style:disc;}

.help-q:hover {cursor:pointer;}

.text-heavy h2 {font-size:1.25em;}

h3.help-q {font-weight:normal;}

.help-q {
	padding:.25em;
	font-size:1em;
}

.help-q:hover,
#help-access a:hover {background-color:#e5f6ff;}

#help-access a.selected {font-weight:bold;}

.active .help-q {font-weight:bold;}
.active  .help-q:hover {background-color:transparent;}

.active .help-a {
	padding:1em 1.25em;
	background-color:hsla(0, 0%, 100%, .5);
	border-radius:5px;
	border:1px solid hsla(0, 0%, 0%, .10);
	box-shadow:0 1px 0 hsla(0, 0%, 0%, .10) inset;
}

.help-page #pri-ct,
.help-page #sec-ct,
.help-page #help-sec-ct,
.terms-page #pri,
.privacy-page #pri,
.contact-page #pri {
	background-color:hsla(0, 0%, 100%, .5);
	border-radius:5px;
	box-shadow:0 2px 3px hsla(0, 0%, 0%, .15);
}

.help-page #pri-ct {
	margin-bottom:1em;
	padding:.75em .5em;
}

.help-page #help-sec ul {
	margin-left: 1.5em;
}

.help-page #help-sec li {
	padding-left: 0.25em;
}

.help-page .text-title,
.help-page h4 {
	margin: 1em 0 0.75em;
}

.help-page p {
	margin: 0.75em 0;
}

.help-page #help-sec-ct div:last-child,
.help-page p:last-child {
	margin-bottom: 0;
}

.help-page #help-sec-ct div {
	margin: 1.5em 0;
}

.help-page .header-title,
.help-page .text-title {
	font-size: 1.25em;
	font-weight: bold;
	margin-top: 1.5em;
}

.help-page .header-title {
	margin-top: 0;
}

.help-page figure {
	margin: 2.5em auto;
	text-align: center;
}

.help-page figcaption {
	margin: 0.5em 0;
}


#help-sec a {
	color: #f48020;
}
#help-sec a:hover {
	border-bottom:1px dotted #f48020;
}
/*-------------------------Terms, Privacy-------------------------*/
.terms-page #pri,
.privacy-page #pri,
.contact-page #pri,
.about-page #pri {float:none;}

.terms-page #pri,
.privacy-page #pri,
.static-page.contact-page #pri,
.static-page.about-page #pri {width:100%;}

/*-------------------------Footer-------------------------*/
#footer-ct {
	padding:1em;
	font-size:.75em;
}

#footer-ct a {color:hsla(0, 0%, 100%, .75);}
#footer-ct a:hover {color:#fff;}

#footer-access a,
#copyright {padding:.5em 1em;}

#copyright {
	clear:right;
	padding-right:0;
}

#footer-access a {display:block;}

.mod-platforms p.label,
#copyright {color:hsla(0, 0%, 100%, .5);}

/*-------------------------Social plugins-------------------------*/
.social-plugins {
	margin-right:0;
	margin-top:1em;
	text-align:center;
	overflow:hidden;
}

.social-plugins li {
	display:inline-block;
	margin-right:2em;
	margin-top:.75em;
}

.social-plugins li:last-child {margin-right:0;}

.facebook-social {
	position: relative;
}
.facebook-social > div.fb-like > span {
    vertical-align: top;
}

.google-social > div {width:60px !important;}

/*-------------------------Platforms-------------------------*/
.mod-platforms > .mod-cr > .mod-ct,
#footer-access {margin-bottom:.5em;}

.mod-platforms p.label,
.mod-platforms > .mod-cr > .mod-ct > ul,
.mod-platforms li,
#footer-access li {display:inline-block;}

.mod-platforms > .mod-cr > .mod-ct,
#footer-access ul,
#copyright {text-align:center;}

.mod-platforms p.label {
	margin-bottom:0;
	padding:0 .5em;
	vertical-align:top;
	line-height:36px;
}

.mod-platforms li,
#footer-access li {float:none;}

#footer-access {margin-top:1em;}

.mod-platforms li a {
	display:block;
	padding:.5em;
}

.mod-platforms li .icon {
	width:24px;
	height:24px;
	background-image:url(../img/platforms.png);
}

.link-ios .icon {background-position:0 0;}
.link-android .icon {background-position:-24px 0;}
.link-windows .icon {background-position:-48px 0;}
.link-chrome .icon {background-position:-72px 0;}
.link-facebook .icon {background-position:-96px 0;}

/*------------------------- Stack -------------------------*/
#dialog {z-index:120;}

#overlay {z-index:110;}

#shutter {z-index:100;}

#header-ct,
.mod-apps {z-index:90;}

.mod-sign-in {z-index:80;}

/*-------------------------IE-------------------------*/
.lt-ie9 .homepage #site-name,
.lt-ie10 .mod-apps {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.lt-ie9 .link-windows, .lt-ie9 .link-chrome, .lt-ie9 .link-facebook {
	border:none;
	clip:rect(auto, auto, auto, auto);
	height:auto;
	margin:inherit;
	overflow:auto;
	padding:inherit;
	position:static;
	width:auto;
}

.lt-ie9 .mod-sign-in,
.lt-ie9 #slider,
.lt-ie9 #carousel {display:block;}

.lt-ie10 .mod-sign-in > .mod-cr,
.lt-ie10 .mod-dg .mod-hr,
.lt-ie10 .mod-sign-in .mod-hr {border-radius:0;}

.lt-ie8 #carousel .slides {
	width:190px !important;
}

.lt-ie8 #carousel .slides > li {
	float:left !important;
	width:30px !important;
}

.lt-ie8 .mod-dg .mod-hr,
.lt-ie8 .mod-sign-in .mod-hr {background:#464d53;}

.lt-ie8 .pseudo-button {float:left;}
.lt-ie8 .pseudo-button button {width:auto;}

.lt-ie9 .flex-direction-nav a {
	width:48px;
	height:48px;
}

.lt-ie9 .mod-platforms p.label,
.lt-ie9 .mod-platforms,
.lt-ie9 .mod-platforms ul,
.lt-ie9 .mod-platforms li,
.lt-ie9 .social-plugins li,
.lt-ie9 #footer-access li {float:left;}

.lt-ie9 .mod-platforms p.label,
.lt-ie9 #footer-access li,
.lt-ie9 #copyright {line-height:24px;} /* To vertically align texts in relation to the platform icons */


.lt-ie9 .social-plugins {
	float:right;
	margin-top:.75em;
	margin-left:3em;
}

.lt-ie9 #footer-access {
	clear:right;
	text-align:left;
}

.lt-ie9 .nav-copyright {float:left;}

.lt-ie8 .nav-copyright {
	clear:left;
	float:left;
}

.lt-ie9 #footer-access,
.lt-ie9 #copyright {float:left;}

.lt-ie9 .mod-platforms p.label {line-height:36px;}

.lt-ie9 .mod-platforms > .mod-cr > .mod-ct,
.lt-ie9 #footer-access {margin-bottom:0;}

.lt-ie9 #copyright,
.lt-ie9 .social-plugins {
	margin-left:1em;
	padding-right:.75em;
}

.lt-ie9 #copyright {clear:none;}

.lt-ie9 #footer-access {
	clear:none;
	float:left;
	margin-top:0;
}

.lt-ie9 .social-plugins {margin-left:2em;}

/*------------------------- Narrow viewport range -------------------------*/
@media only screen and (min-width: 1px) and (max-width: 1024px) {
	
	/*------------------------- Header -------------------------*/
	.homepage #header-cr {
		padding:.5em;
		background-color:#2d3338;
	}
	
	.homepage #header-ct {position:static;} /* Remove absolute positioning of header */
	
	.homepage #site-name a {margin:0 auto;}	
	.homepage #header-ct hgroup {float:none;} /* Remove float:none so margin:0 auto would take effect */
	
	.flex-direction-nav a {
		top:0 !important;
		margin-top:109px; /* 125 - 16 */
	}
	
	.apps-features-section {position:relative;}
	.mod-apps {
		position:absolute;
		bottom:0;
		width:100%;
	}
	
	.homepage #main-cr {max-width:960px;} /* Biggest width of mobile slides is 960px */
	
	.mod-sign-in {display:none;} /* Hide the sign in component */
	
	.flexslider-carousel {display:none;} /* Hide the carousel thumbnails */
	
	/* The background color of the slides */
	.flexslider .slides > li {
		background: rgb(25,103,126); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: rgb(25,103,126); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMxOTY3N2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTU1NDY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  rgba(25,103,126,1) 50%, rgba(21,84,102,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(25,103,126,1)), color-stop(100%,rgba(21,84,102,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(25,103,126,1) 50%,rgba(21,84,102,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(25,103,126,1) 50%,rgba(21,84,102,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(25,103,126,1) 50%,rgba(21,84,102,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(25,103,126,1) 50%,rgba(21,84,102,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19677e', endColorstr='#155466',GradientType=0 ); /* IE6-8 */
	}
	
	.flexslider-slider,
	.flexslider-slider .slides > li {height:570px;} /* The height of the image and content (not including the header and footer) */
	
	.homepage #main-cr {
		height: auto; /* Remove the height rule since it is defined on the slide li */
		background-image: none; /* Remove the default background image used in desktop rules */
	}
	
	.homepage #main-ct {
		position: static; /* Remove from absolute positioning to push the footer below the content */
		top: auto;
	}
	
	.slides-bg .bg {
		height:250px; /* Fixed height of the mobile slide images */
		background-size:auto 100%; /* To make the width of the slide image cut out when container is smaller */
		background-repeat:no-repeat; /* To show only one instance of the slide image */
		background-position:center; /* To maintain the image at the center for every viewport size */
	}
	
	/* Mobile slide images */
	.slides-bg .slide-homepage .bg {background-image:url(../img/slide-new-narrow-viewport.png);}
	.slides-bg .slide-one .bg {background-image:url(../img/slide-home-narrow-viewport.png);}
	.slides-bg .slide-two .bg {background-image:url(../img/slide-free-narrow-viewport.png);}
	.slides-bg .slide-three .bg {background-image:url(../img/slide-everywhere-narrow-viewport.png);}
	.slides-bg .slide-four .bg {background-image:url(../img/slide-connect-narrow-viewport.png);}
	
	/* The image heading of each slide */
	.slides .heading {background-image:url(../img/headings-narrow-viewport.png);}
	
	/* The dimensions and positioning of image headings */
	.slide-homepage .heading {
		background-position: 0 -540px;
   		background-size: 280px auto;
    	height: 56px;
    	margin: 20px auto;
    	width: 280px;
	}
	
	.slide-one .heading {
		background-position: 0 -408px;
   		background-size: 280px auto;
    	height: 125px;
    	margin: 20px auto;
    	width: 280px;
	}
	
	.slide-two .heading {
		background-position: -54px -6px;
		background-size: 400px auto;
		height: 36px;
		margin: 20px auto;
		width: 280px;
	}
	
	.slide-three .heading {
		background-position: -58px -49px;
		background-size: 400px auto;
		height: 51px;
		margin: 20px auto;
		width: 280px;
	}
	
	.slide-four .heading {
		background-position: -58px -109px;
		background-size: 400px auto;
		height: 36px;
		margin: 20px auto;
		width: 280px;
	}
	
	
	/* The content for each slide */
	.slides-bg .content {
		width: 100%;
	}
	
	.slides > li .content-body-mobile {
		display:block;
		text-align:center;
		margin-top:20px;
		margin: 0 auto;
		width:245px;
	}
	
	.slides > li .content-body {
		display:none;
	}
	
	.app-badges a {
		width:125px;
		height:37px;
		background-size:125px auto;
	}


	.chikka-app-android a {background-position:0 -37px;}

}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
	
	.flexslider-slider,
	.flexslider-slider .slides > li {height:540px;} /* Adjust the height based on the width of the viewport--assuming a portrait orientation */
	
	
	/* The content for each slide */
	.slides-bg .content {}
	
	.slides > li .content-body-mobile {
		width:310px;
	}
	
	.app-badges a {
		background-size: 145px auto;
		height: 43px;
		width: 145px;
	}


	.chikka-app-android a {background-position: 0 -43px;}

}

@media only screen and (min-width: 600px) and (max-width: 1024px) {
	
	.flexslider-slider,
	.flexslider-slider .slides > li {height:580px;}
	
	.slides > li .heading {
		margin: 20px auto;
	}
	
	/* The dimensions and positioning of image headings */
	.slide-homepage .heading {
		background-position: 0 -847px;
		background-size: 440px auto;
		height: 92px;
		width: 440px;
	}
	
	.slide-one .heading {
		background-position: 0 -130px;
		background-size: 340px auto;
		height: 158px;
		width: 336px;
	}
	
	.slide-two .heading {
		background-position: -90px -5px;
		background-size: 460px auto;
		height: 43px;
		width: 280px;
	}
	
	.slide-three .heading {
		background-position: -58px -49px;
		background-size: 460px auto;
		height: 68px;
		width: 323px;
	}
	
	.slide-four .heading {
		background-position: -89px -125px;
		background-size: 460px auto;
		height: 45px;
		width: 280px;
	}
	
	
	/* The content for each slide */
	.slides-bg .content {}
	
	.slides > li .content-body-mobile {
		width:350px;
	}

	.app-badges a {
		background-size: 165px auto;
		height: 48px;
		width: 165px;
	}


	.chikka-app-android a {
		background-position: 0 -49px;
	}

}

@media only screen and (min-width: 800px) and (max-width: 1024px) {
	
	.flexslider-slider,
	.flexslider-slider .slides > li {height:580px;}
	
	.homepage #main-cr {
		max-width: 100%;
	}
	
	.slides-bg .bg {
		background-size: cover;
	}
	
		
	/* The content for each slide */
	
	.app-badges a {
		background-size: 165px auto;
		height: 48px;
		width: 165px;
	}


	.chikka-app-android a {
		background-position: 0 -49px;
	}

}
@media only screen and (min-width:320px) {
    .help-page img {
        width:100%;
        height:auto;
    }
    .help-subdivs p,
    .help-subdivs {
        display:block;
    }
    ul.new-chikka-features {
        padding: 0.5em 1em;
    }
    ul.new-chikka-features li {
        padding: 0.5em 0em;

    }
}
/*------------------------- Mobile -------------------------*/
@media only screen and (min-width: 480px) {

	.static-page #site-name a {margin:0;}
	
	/*------------------------- Nav -------------------------*/
	nav li {float:left;}
	
	#header-ct hgroup,
	#main-access {float:left;}
	
	#header-ct hgroup {
		margin-left:.5em;
		margin-right:.5em;
	}
	
	.static-page .heading-main {font-size:2em;}
	
	.social-plugins li {margin-top:0;}
    
}

/*------------------------- Tablet small portrait -------------------------*/
@media only screen and (min-width: 600px) {
	
	.static-page #header-ct {padding:1em;}
	
	.static-page #main-ct {padding:1em 2em 2em;}
	
	#main-access {
		margin-top:.5em;
		margin-left: 1.5em;
		padding-left:1em;
		border-left:1px dotted hsla(0, 0%, 0%, .25);
	}
	
}

/*-------------------------Tablet portrait-------------------------*/
@media only screen and (min-width: 768px) {

	.help-page .text-heavy h2 {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
     .help-page img {
        width:auto;
        height:auto;
    }
    ul.new-chikka-features li {
    padding: 0.5em 1em;
    }
	ul.new-chikka-features {
        padding: 0.5em 2em;

    }
	.static-page.help-page  #pri {
		float:left;
		width:30%;
	}
	
	.static-page.help-page  #sec {
		float:right;
		width:70%;
	}
	.static-page.help-page  #help-sec {
		width:100%;
	}
	
	.static-page #header-ct {padding:1em .5em;}
	
	.static-page #main-ct {padding:1em 2em 2em;}
	
	.static-page .heading-main {font-size:1.5em;}
	
	.text-heavy h2 {font-size:1.25em;}
	
	.extra-pad {margin-top: 40px;}
	
	.help-page #pri-ct {
		margin-bottom:0;
		margin-right:.5em;
	}
	
	.help-page #sec-ct {
		margin-left:.5em;
	}
	
	.help-q {font-size:1.17em;}
	
	.mod-platforms,
	.mod-platforms li {float:left;}

	.mod-platforms p.label,
	.mod-platforms ul {float:left;}
	
	.mod-platforms p.label,
	#footer-access li,
	#copyright {line-height:24px;} /* To vertically align texts in relation to the platform icons */
	
	
	#footer-access {
		clear:right;
		text-align:left;
	}
	
	.mod-platforms p.label {line-height:36px;}
	
	.mod-platforms > .mod-cr > .mod-ct,
	#footer-access {margin-bottom:0;}
	

}

/*------------------------- Tablet landscape -------------------------*/
@media only screen and (min-device-width: 1024px) {	
	.nav-copyright {clear:right;}
}

/*------------------------- Desktop -------------------------*/
@media only screen and (min-width: 1025px) {

	/*------------------------- Clearfix -------------------------*/
	.clearfix:before,
	.clearfix:after,
	.dialog-action:before,
	.dialog-action:after,
	.dialog-form-action:before,
	.dialog-form-action:after {
		content: " ";
		display: table;
	}
	
	.clearfix:after,
	.dialog-action:after,
	.dialog-form-action:after {
		clear: both;
	}
	
	.clearfix,
	.dialog-action,
	.dialog-form-action {
		*zoom: 1;
	}
	
	.visuallyhidden,
	.homepage #site-name,
	.mod-apps,
	.slide-one .heading,
	.homepage #branding {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	
	/*------------------------- Hide visually -------------------------*/
	.visuallyhidden.reverse,
	.link-windows, .link-chrome, .link-facebook {
		border:none;
		clip:rect(auto, auto, auto, auto);
		height:auto;
		margin:inherit;
		overflow:auto;
		padding:inherit;
		position:static;
		width:auto;
	}
	
	reverse.visuallyhidden,
	.mod-platforms,
	#form-ret-pass label {
		clip: auto;
		height: auto;
		margin: auto;
		overflow: visible;
		position: static;
		width: auto;
	}
	
	/*------------------------- Image replacement -------------------------*/
	.ir,
	.dismiss-link .icon {
		display:block;
		background-color: transparent;
		border: 0;
		overflow: hidden;
		*text-indent: -9999px;
	}
	
	.ir:before,
	.dismiss-link .icon:before {
		content: "";
		display: block;
		width: 0;
		height: 100%;
	}
	
	/*------------------------- Skeleton -------------------------*/
	.dialog-box {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	/*------------------------- Footer -------------------------*/
	.social-plugins {
		float:right;
		margin-top:.75em;
		margin-left:3em;
	}
	
	#copyright,
	.social-plugins {
		clear:right;
		margin-left:1em;
		padding-right:.75em;
	}
	
	.nav-copyright,
	#footer-access,
	#copyright {float:right;}

	/*-------------------------Overlay-------------------------*/
	#overlay,
	#shutter {display:none;}
	
	.overlay-active #overlay,
	.overlay-active #shutter {display:block;}
	
	#overlay {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		overflow-x:hidden;
		overflow-y:auto;
	}
	
	#shutter  {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:#181c1f;
		filter:alpha(opacity=80);
		-moz-opacity:.80;
		-khtml-opacity:.80;
		opacity:.80;
	}
		
	/*------------------------- Dialog -------------------------*/
	#dialog {
		display:none;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		overflow-x:hidden;
		overflow-y:auto;
	}
	
	#overlay {
		display:none;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		filter:alpha(opacity=75);
		-moz-opacity:.75;
		-khtml-opacity:.75;
		opacity:.75;
		background-color:black;
	}
	
	#dialog.active,
	#overlay.active {display:block;}
	
	.dialog-active body {overflow-y:hidden;}
	.no-touch.dialog-active {margin-right:17px;}
	
	.dialog-box {
		position:absolute;
		padding:3em 1em;
		width:100%;
	}
	
	.dialog-headers {
		position: relative;
		padding: .35em .65em;
	}
	
	.dialog-title {font-size:.875em;}
	
	.dismiss-link {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -14px;
		margin-right: .15em;
	}
	
	.dialog-form-content {
		padding: 1.25em;
		padding-bottom: .75em;
	}
	
	.dialog-form-action,
	.dialog-solo-action {
		padding: 1.25em;
	}
	
	.dialog-form-action {
		padding-top: .75em;
	}
	
	.dialog-form-action .pseudo-button {
		float:right;
		margin-left:1em;
		margin-right:0;
	}
	
	.dialog-form-action .pseudo-button:last-child {margin-left:0;}
	
	.dialog-solo-action {
		text-align: center;
	}
	
	/*------------------------- Notification message -------------------------*/
	.notif {
		display: none;
		margin-bottom: 1em;
	}
	
	.notif-cr {
		position:relative;
		padding:.25em .5em;
		background-color:#fff;
		border:2px solid #ccc;
		border-radius:.25em;
	}
	
	.notif p:last-of-type {margin-bottom:0;}
	
	/* Regular */
	.notif-msg .notif-cr {	
		background-color:#fff9b8;
		border-color:#ffed60;
	}
	
	/* Error */
	.notif-error .notif-cr,
	.notif.error .notif-cr {
		background-color:#ffdcdd;
		border-color:#ffbec0;
	}
	
	.dialog-box .notif {
		margin-bottom: 0;
		padding: 1.25em;
		padding-bottom: 0;
	}
	
	/*------------------------- Retrieve password -------------------------*/
	#chikka-ui-dialog-retrievepw {
		left: 50%;
		margin-left: -160px;
		width: 320px;
	}
	
	#form-ret-pass label {
		display:block;
		margin-bottom:.5em;
	}
	
	.dismiss-link {
		padding: .5em;
		opacity: .5;
	}
	
	.dismiss-link:hover {
		opacity: .75;
	}
	
	.dismiss-link:active {
		opacity: .65;
	}
	
	.dismiss-link:active .icon {
		position: relative;
		top: 1px;
	}
	
	.dismiss-link .icon {
		width: 12px;
		height: 12px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozRTJDMEI5OTA4N0FFMTExQUMxREE2RTQ2OTZEOTJCQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3RTNBOEFEQ0I1M0IxMUUyOUVBMkJCNjJBMjhGRTA5NiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3RTNBOEFEQkI1M0IxMUUyOUVBMkJCNjJBMjhGRTA5NiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDM4MDExNzQwNzIwNjgxMTkxMDlDNTlBNEYxMjc3NDMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6M0UyQzBCOTkwODdBRTExMUFDMURBNkU0Njk2RDkyQkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4Zwng9AAAAuElEQVR42pRT0QrCMAwM/klfBwOhMNjHCz4NBJ8GfkZhr0olNjOVtpo0HtzDutwRej1ARJd4wjcuicdEEDjwDLLG0eEZa2yJ0w8xGYdmdqEfEb9BJr4jJkQoVmoR2EQSE27AQ5tiIon3LfOKk2IiiWfSlpfkjSYfcWuQTYJVTDxAjSf08ai+DFGpEVtXlyLeDcZOVFrEo/aQ8pPWIr6SwV0R9yKO/5TJS2WiOi98sBrqvBbVdy8BBgAmG3O7IN89dQAAAABJRU5ErkJggg==);
		background-size: 12px;
	}
	
	/* Success icon for notification message */
	.success-icon {
		display: inline-block;
		margin-right: .25em;
		width: 16px;
		height: 16px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3RTNBOEFERkI1M0IxMUUyOUVBMkJCNjJBMjhGRTA5NiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3RTNBOEFFMEI1M0IxMUUyOUVBMkJCNjJBMjhGRTA5NiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjdFM0E4QUREQjUzQjExRTI5RUEyQkI2MkEyOEZFMDk2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjdFM0E4QURFQjUzQjExRTI5RUEyQkI2MkEyOEZFMDk2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YCL5LgAAAJdJREFUeNpi/P//PwMlgImBQsBYcSaGVD0BQDwfiAWAuJFUFyQA8XqoZhCoZyJR83w0sQ9MlGgGYkcWIKEAVQASWAClidIMxBdABuyHGgIC8VCJD8RohkWjApKkAdRAAWI0wwyYgKYIZMh5YjTDDCiE+h0ZKBCjGTklJmIxhKBm9KSMzRC8mrHlBWRDCGoG54UBz40AAQYAQrQu7ubJq1UAAAAASUVORK5CYII=);
		vertical-align: top;
	}
	
	/* Hide the form and action buttons in some scenarios */
	#form-ret-pass .dialog-solo-action,
	.notif-msg.pass-verify ~ #form-ret-pass .dialog-form-action,
	.notif-msg.pass-mobile ~ #form-ret-pass .dialog-form-action,
	.notif-msg.pass-verify ~ #form-ret-pass .dialog-form-content,
	.notif-msg.pass-mobile ~ #form-ret-pass .dialog-form-content {
		display: none;
	}
	
	/* Show the solo OK button in some scenarios */
	.notif-msg.pass-verify ~ #form-ret-pass .dialog-solo-action,
	.notif-msg.pass-mobile ~ #form-ret-pass .dialog-solo-action {
		display: block;
	}
	
	/*------------------------- Show elements -------------------------*/
	.mod-sign-in,
	#slider,
	#carousel {display:block;}
	
	.homepage #main-cr {
		background-color:#000;
		background-image:none;
	}
	
	.slides-bg .content .content-body {padding:0 0.3125em;}

	/*-------------------------Slide homepage-------------------------*/
	.slide-homepage .content {
		top:215px;
		right:37px;
		width:550px;
		color:#404040;
	}
	
	.slide-homepage .content .content-body {
		padding:0 2em;
		text-shadow: none;
	}
	
	.slide-homepage .heading {
		width:551px;
		height:117px;
		background-position:0 -238px;
		margin:20px auto;
	}
	
	/*-------------------------Slide one-------------------------*/
	.slide-one .content {
		top:425px;
		right:2em;
		width:490px;
	}
	
	.slide-one .content .content-body {
		padding:0;
	}
	
	/*-------------------------Slide two-------------------------*/
	.slide-two .content {
		top:135px;
		left:90px;
		width:350px;
	}
	
	.slide-two .heading {
		width:140px;
		background-position:0 0;
	}
	
	/*-------------------------Slide three-------------------------*/
	.slide-three .content {
		top:115px;
		left:210px;
		width:460px;
		text-align:center;
	}
	
	.slide-three .heading {
		margin:0 auto;
		width:370px;
		background-position:0 -80px;
	}
	
	/*-------------------------Slide four-------------------------*/
	.slide-four .content {
		top:245px;
		left:265px;
		width:470px;
		color:#404040;
	}
	
	.slide-four .content .content-body {text-shadow:none;}
	
	.slide-four .heading {
		width:253px;
		background-position:0 -160px;
	}
	
	
	.sign-in-lnk-cr {
		display: block;
		text-align: center;
		margin-top: 2em;
	}
	
	.sign-in-lnk {
		font-weight: bold;
		color: #fff;
		font-size: 1.5em;
		padding: 0.5em 1em;
		background-color: #8CC63E;
		background-color: hsl(86, 54%, 51%);
		border-radius: 0.35em;
		box-shadow: 0 3px 0 #3AB54B;
		position: relative;
	}
	
	.sign-in-lnk:hover {
		background-color: hsl(90, 54%, 48%);
	}
	
	.sign-in-lnk:active {
		background-color: hsl(95, 54%, 45%);
		box-shadow: 0 2px 0 #3AB54B;
		top: 1px;
	}
	
	#footer-access {
		clear:none;
		float:left;
		margin-top:0;
	}
	
	.social-plugins {margin-left:2em;}
	/*---------------------- Help -------------------*/
    .help-subdivs {
        display:table;
    }
    .help-subdivs p {
        display:table-cell;
    }
}